<p>Спасибо за регистрацию! Чтобы активировать ваш аккаунт, пожалуйста, перейдите по следующей ссылке:</p>
<p><a href="[[+confirmUrl]]">Активировать аккаунт на сайте Cityinfo.kz</a></p>
<p>После активации, вы сможете войти, указав электронную почту и пароль:</p>
<p><strong>Логин:</strong> [[+email]]</p>
<p><strong>Пароль:</strong> [[+password]]</p>